//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    
    public partial class GetDoctorAvailibility_Result
    {
        public string MonTime { get; set; }
        public string TueTime { get; set; }
        public string WedTime { get; set; }
        public string ThusTime { get; set; }
        public string FriTime { get; set; }
        public string SatTime { get; set; }
    }
}
